Class | Bio::GFF::GFF3::Record::Gap::Code
In: | lib/bio/db/gff.rb
Parent: | Object

Code is a class to store length of single-letter code.

### Methods

to_s

### Attributes

code | [R] | 1-letter code (Symbol). One of :M, :I, :D, :F, or :R is expected.
length | [R] | length (Integer)

### Public Instance methods

to_s()

[Source]

          # File lib/bio/db/gff.rb, line 1265
    1265:             def to_s
    1266:               "#{code}#{length}"
    1267:             end

[Validate]